## memtool 2015.12.2

=== debian/changelog ===
memtool (2015.12.2-1) unstable; urgency=medium

  * New upstream release which among others provides a manpage now.
  * Add Vcs-{Browser,Git} to d/control.

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 11 Dec 2015 11:05:46 +0100
