=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Homepage: http://www.pengutronix.de/software/memtool/index_en.html
 Build-Depends: debhelper (>= 9), autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
+Vcs-Browser: http://git.pengutronix.de/?p=tools/memtool.git
+Vcs-Git: git://git.pengutronix.de/git/tools/memtool.git -b debian/unstable
 
 Package: memtool
 Architecture: linux-any
