## memtool 2016.01.0

=== debian/changelog ===
memtool (2016.01.0-1) unstable; urgency=medium

  * New upstream release which fixes LFS issues.
  * Build also on non-linux platforms.

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 06 Jan 2016 00:04:33 +0100
