=== debian/watch ===
version=3

http://www.pengutronix.de/software/memtool/downloads/memtool-(.*)\.tar\.xz
