## memtool 2016.07.0

=== debian/changelog ===
memtool (2016.07.0-1) unstable; urgency=medium

  * New upstream release fixing memtool md on read-only files.

 -- Uwe Kleine-König <ukleinek@debian.org>  Thu, 14 Jul 2016 09:27:32 +0200

memtool (2016.01.0-2) unstable; urgency=medium

  Make lintian happy:
  * Fix order of paragraphs in d/copyright to please lintian (and
    correctness).
  * Check signatures in d/watch to please lintian even more.
  * Enable all hardening features.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 18 Apr 2016 21:50:27 +0200
