=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: extra
 Maintainer: Uwe Kleine-König <ukleinek@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.pengutronix.de/software/memtool/index_en.html
 Build-Depends: debhelper (>= 9), autoconf, automake
 Build-Conflicts: autoconf2.13, automake1.4
