=== debian/watch ===
version=4

opts="pgpsigurlmangle=s%.xz$%.sig%, decompress" \
http://www.pengutronix.de/software/memtool/downloads/memtool-(.*)\.tar\.xz
