## memtool 2018.03.0

=== debian/changelog ===
memtool (2018.03.0-1) unstable; urgency=medium

  * Switch to Priority: optional.
  * Use https in the copyright-format URL.
  * Standards-Version: 4.1.2 (no further changes needed)
  * New upstream release
    - Support to access network phys
  * Build using debhelper 11

 -- Uwe Kleine-König <ukleinek@debian.org>  Fri, 16 Mar 2018 12:19:04 +0100
