=== debian/watch ===
version=4

opts=pgpmode=auto \
http://www.pengutronix.de/software/memtool/downloads/memtool-(.*)\.tar\.xz
